### Struct

# FwupdPlugin StructIntelMeHfsts

#### Description

    struct FuStructIntelMeHfsts {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_intel_me_hfsts_new

No description available.

###### fu_struct_intel_me_hfsts_new_internal

No description available.

###### fu_struct_intel_me_hfsts_parse

No description available.

#### Instance methods

###### fu_struct_intel_me_hfsts_get_value

No description available.

###### fu_struct_intel_me_hfsts_ref

No description available.

###### fu_struct_intel_me_hfsts_set_value

No description available.

###### fu_struct_intel_me_hfsts_to_string

No description available.

###### fu_struct_intel_me_hfsts_unref

No description available.

###### fu_struct_intel_me_hfsts_validate_internal

No description available.